{
    "/js/home.js": "/js/home.js",
    "/css/home.css": "/css/home.css",
    "/images/home/banner-bg-1.jpg": "/images/home/banner-bg-1.jpg",
    "/images/home/banner-bg-2.jpg": "/images/home/banner-bg-2.jpg"
}
